body {
	background-color: #003060; /*#016DB8*/
}
a:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
}

a.contentbox:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.contentbox:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.contentbox:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.contentbox:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}




.navallg {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.navallg:link {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.navallg:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.navallg:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
.navallg:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}

.pfad{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.pfad:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.pfad:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.pfad:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
.pfad:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	font-weight: normal;
	text-decoration: underline;
}
.newsW{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	border: thin outset #CCCCCC;
	background-color: #FF9900;
}
.newsK{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	border: thin outset #CCCCCC;
	background-color: #4FA645;
	list-style-position: inside;
	list-style-type: disc;

}
.newsS{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	border: thin outset #CCCCCC;
	background-color: #0099FF;
}
.news{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;


}
.news:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}
.news:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;

}
.news:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;

}
.news:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;

}
.nav1:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
.nav1:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
}
.nav1:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.nav1:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.nav1aktiv:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.nav1aktiv:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.nav1aktiv:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.nav1aktiv:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
}
.nav2{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	/*line-height: 16px;*/
}
.nav2:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
/*	line-height: 16px;*/
}
.nav2:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	/*line-height: 16px;*/
}
.nav2aktiv:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
	/*line-height: 16px;*/
}
.nav2aktiv:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
	/*line-height: 16px;*/
}
.nav2aktiv:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
	/*line-height: 16px;*/
}
.nav2:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
	/*line-height: 16px;*/
}
.header {
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.teaser{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	line-height: 18px;
}
.zwheader {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	color: #003399;
	font-weight: bold;
}
.maintext {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
b,strong {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	/*line-height: 18px;*/
	font-weight: bold;

}

.kleineLinks {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}

.kleineLinks:link {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.kleineLinks:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.kleineLinks:active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
.kleineLinks:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #FF9900;
	text-decoration: underline;
}
.sprungmenue {
	width: 165px;
	background-color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}

.sprungmenueklein {
	background-color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}

#overview {
	width: 150px;
	float:left;	
}

/*#overview2 {
	width: 150px;
	float:left;
	margin-left: 20px;
}*/

#cleaner {
	clear:both;
}
/*#overview ul,#overview2 ul, #navigation ul {*/
/*#overview, #overview2, #navigation ul {*/
#overview ul,#overview2 ul {
	list-style: none;
	margin:0;
	padding:0;	

}

#navigation {
	width:170px;
	background-color:#00509f;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;		
}

#navigation ul {
/*	list-style-type: none;  */
	margin:0;
	padding:0;	
}

#navigation li {
	list-style-type: none;
	display: block;
	margin:0;
	padding:0;	
}

#navigation li a.nav2 {
   font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	/*line-height:50%;*/
}

#navigation li a.nav2:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
	/*line-height:50%;	*/
}

#navigation li a.nav2:active {
  font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	/*line-height:50%;*/
}

#navigation li a.nav2:visited {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	/*line-height:50%;	*/
}


#navigation li a.nav2aktiv:link{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
	/*line-height:50%;	*/
}
#navigation li a.nav2aktiv:visited{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
	/*line-height:50%;	*/
}
#navigation li a.nav2aktiv:active{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	font-weight: bold;
	text-decoration: underline;
	/*line-height:50%;	*/
}
#navigation li a.nav2:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: underline;
	/*line-height:50%;	*/
}





.tbartistbg {
	background-color:#B5DA8F;
}

.tbwsbg {
	background-color:#C5D8E6;
}


/*
.notprintable {
	display:none;
	height: 100%;
   width: 0px; 
}

.printable {
	background-color:white;
}*/



#bild {
	float: left;
	margin-left: 0px;
	margin-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
}
#bildAlbena {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-right: 2px;
	padding-bottom: 15px;
}
